;; SoundMAX DocList.ini V1.0.0.2
;; Do not edit this file!!!

[Critical Files]
adi_rmv.exe
adidrm.dll
adminchk.dll
aeenable.exe
cbldrm.dll
data.tag
DevInst.dll
DLSLdr.exe
DrvLsnr.exe
install.exe
ListEnv.dll
MicTab.dll
MidiIO.dll
Midisyn.dll
migrate.dll
mstspdif.exe
PwrMan.dll
RemADI.exe
RemDev.exe
Remove.exe
SMAgent.exe
SMAgentI.exe
SMAgentX.exe
SMax4.cpl
SMax4.exe
SMax4pnp.exe
SMax4wiz.exe
SMwdmif.dll
SMWizard.exe
SpkrMon.exe
SpkrMonx.exe

.\MigrateXP\Migrate.dll

%winsysdir%\adidrm.dll
%winsysdir%\cbldrm.dll
%winsysdir%\a3d.dll	
%winsysdir%\virtear.dll	
%winsysdir%\wdmioctl.dll	
%winsysdir%\smmedia.dll	
%winsysdir%\DSndUp.exe	
%winsysdir%\CleanUp.exe	
%winsysdir%\audio3d.dll	

%windir%\system\crlds3d.dll

%windir%\system32\drivers\wdmstub.sys
%windir%\system32\drivers\aeaudio.sys
%windir%\system32\drivers\smwdm.sys
%windir%\system32\drivers\sf.sys
%windir%\system32\drivers\senfilt.sys	
%windir%\system32\drivers\midisyn.sys